Loading...
Searching...
No Matches
pappso::spectree::SpecTree::MapSimilarityCount Struct Reference

## Public Attributes

std::vector< std::size_t > | keys
std::vector< std::size_t > | aboveThreshold
std::vector< MapSimilarityCountElement > | map_id_count

## Detailed Description

Definition at line 132 of file spectree.h.

## Member Data Documentation

## aboveThreshold

std::vector<std::size_t> pappso::spectree::SpecTree::MapSimilarityCount::aboveThreshold

Definition at line 135 of file spectree.h.

Referenced by pappso::spectree::SpecTree::walkBackInBranchFromNode(), and pappso::spectree::SpecTree::xtract().

## keys

std::vector<std::size_t> pappso::spectree::SpecTree::MapSimilarityCount::keys

Definition at line 134 of file spectree.h.

Referenced by pappso::spectree::SpecTree::walkBackInBranchFromNode(), and pappso::spectree::SpecTree::xtract().

## map_id_count

std::vector<MapSimilarityCountElement> pappso::spectree::SpecTree::MapSimilarityCount::map_id_count

Definition at line 136 of file spectree.h.

Referenced by pappso::spectree::SpecTree::walkBackInBranchFromNode(), and pappso::spectree::SpecTree::xtract().

The documentation for this struct was generated from the following file:

- pappsomspp/core/processing/spectree/spectree.h